Subject: Sept 25 Market Release

From: <[email-masked]>
Date: Tue, 25 Sep 2007 09:01:59 +0200

Expo Perfect Place for SREA to Find New Companies to Acquire.

SCORE ONE (SREA . OB)
$0.145

SREA plans to expand again as it prepares to scout companies to acquire
at the Expo this November. This expansion will bring great returns for
investors. Look at the numbers and see the potential. Move on this first
thing Wed morning.